---
tags:
  - Notes
  - IELTS/Writing
status: Ongoing
---
## Part 1

### 1.0 写作任务

雅思小作文写作看重数据的**总结**和汇报的**层次**，这是一个经典的写作任务描述：

>Summarize the information by selecting and reporting the **main features**, and **make comparisons** where relevant.

#### 1.0.1 哪些值得写？

1. 高度概括的**总体特征**和区别于它的
2. 数值
	1. 初始值 - 终值
	2. 大的：数字或$\Delta$
	3. 离群值、极值（或者自选一个阈值使得该数据特殊）
3. 趋势
	1. 升高、降低、不变
	2. 趋势的变化
4. 不要对数据进行计算

#### 1.0.2 对数据进行分组

使用1.0.1中的特征，进行分组
1. 先根据大特征分大**组**（段落）
2. 再根据组内特征找出特殊值（句子层次）
3. 对比注意控制变量，否则难以通过数据说明白

### 1.1 动态图

注意时态问题：

这是一类最经典的题目，学生应当尽可能地展现数据的变化趋势。最典型的呈现方式是条形图。

> The line graph compares three developed countries in terms of the percentage of the aged population/senior

**Basic structure** (by paragraph & type)
1. Rephrase the question
2. General feature (one or two sentence(s) only)
3. comparing the data at the start
   From the highest/biggest to smaller/lower one
4. make comparisons **between two** categories
   可以试着通过讲对比的两个对象排序，做到连贯。
	1. Similar trend
	   变化态势相近
	2. Same path
	   绝对值变化相近
	3. Time point splits two stage (for one or two) 
	   带转折的：某个时间点态势变化了（上升、下降、不变）
### 1.2 动静结合

这是一类（时间上）对比2-3组数据的题目，要求学生均衡地分配重心在静态特征及简单的变化上。
呈现方式上，可能是饼图或者表格图。

![](https://photo.mxr612.io/api/v1/t/93495fbc18af3b24d47b66e1f4da96ba6efdad98/ui8yksrc/fit_720)

**Basic structure** (by paragraph & type)
1. Rephrase the question
2. General features:
	1. 观察最大值和最小值的分布，在两年或者三年中是否一致。
	2. 观察是否有总量的数据
3. Specifically：
	1. 初始值的排序
4. Comparison （从显著到不显著）带到后续的关键数据:
	1. 升高
	2. 减少

> **带总量的图：** 在动态图和动静结合中，都有可能遇到“总量”。其不适合与其子项比较，需要在总体趋势中概括到。

### 1.3 静态图

#### 1.3.1 数据：表格、饼图、柱状图

注意识别不是时间的轴，理解出题人选择图表的意图：
1. 表格：主效应
2. 饼图：分组详述，重要成分的比例
3. 柱状图：详细与多样的组间对比

Basic Structure
1. Rephrase
2. Main features: 
	1. Range (min & max) of the ratio variable
	2. Interaction effect and main effect
3. Elaborate the effect with data
4. Group data by threshold values

#### 1.3.2 流程图

Basic Structure:
1. Rephrase (Process): The flow chart illustrates the process of ……
2. Stage (Mean feature): Overall/ it is clear that … steps are involved which are separated into two phases in terms of A and B.
3. Steps, grouped by stage:
	1. 现在时
	2. 定语从句
	3. 被动语态
	4. 顺序连词

| 短语类别   | 短语                                                                                                                                                                                                                                                                |
| ------ | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 表示时间阶段 | …… days/after a period of months/……minutes/during                                                                                                                                                                                                                 |
| 表示顺序   | first/first of all/ firstly/initially/During the initial phase/to begin with/once<br><br>second/then/next/in the meantime/meanwhile/prior to/until/simultaneously<br><br>The first stage involves……/ the seconds stage is……/in the third stage/in the last stage/ |
| 表示目的   | In order to/In order that/ so that/so as to…….                                                                                                                                                                                                                    |

![](https://photo.mxr612.io/api/v1/t/6525db530835995e9713f776479bb891ef3c48f2/ui8yksrc/fit_1280)

#### 1.3.3 地图

Basic structure:
1. **Rephrase:** The two maps illustrate a range of changes of ……
2. **Mean feature:** Overall, major changes are in terms of A and B.
   (reconstruction of original facilities and access/ reconstructions to original facilities and some new additions)
3. Diff 1
4. Diff 2

表示存在或方位：
there be/we can see/lie/be located/ be situated (in/at)、can be found in the east/ west/ south/ north of ... in the eastern/ western/ southern northern part of .../in the southwestern corner of ... /at the southern end of the river/ be opposite/ a main road (river) runs through…from…to…

## Part 2

### 2.0 How to make a clear statement?




>认清今天讨论话题的方向，能从不同的角度对于个人观点进行展开。

![](https://photo.mxr612.io/api/v1/t/823be5bdafe9a8906d67d96acbd5caa26cfbbc17/ui8yksrc/fit_1280)
### 2.1 Agree and Disagree

- [00_试听课笔记](CouseNote/00_试听课笔记.docx)

Questions like:

> …… should do ……  Do (To what extant) you agree or disagree?
#### 2.1.1 Outline

不够写的时候可以写让步段

1. Rephrase the question, and make a thesis statement (your standing). In some case the statement may duplicate with the rephrasing, shorten it to avoid redundancy.
2. Leading your answer with sub-statements:
   注意：必须是自己的观点（回看问题），不能有 Some may say 。
	1. Feasible or not? (how)
	2. Positive or negative results? (Why)
		1. **Individuals**: 
			1. 个人发展
			2. 快乐幸福 Work/life balance
		2. **Enterprises**: 
			1. higher efficiency
		3. **Society**:
			1. Moral or Ethical Aspect
			2. economic growth
			3. stability
			4. 社会风气
			5. 舆论
		4. Short-term/Long-term Benefits
			1. 长远利益（环境）
		5. Universality/Special Case
	3. Better solutions.
3. Conclude with a call-back of the statement.

> 其实有时候不是想不出 How 的问题，而是只看到了 How ，没看到 So what 。应当以 So what（扣题）为重点，通过 How 链接 topic 。

#### 2.1.2 Scope

-   环境保护类：野生动物植物保护/水资源紧缺/污染问题/全球变暖
-   科技类：网络/智能手机/人工智能/无人驾驶/科技探索
-   犯罪类和法律：犯罪率（青少年犯罪）刑法处罚 公开审判 警察持枪
-   教育类：家庭教育/学校教育/社会教育 意识培养
-   政府决策类：政府投资/政府职能
-   社会类及其他：平权/语言保护/社会艺术环境/生活态度

#### 2.1.3 Compose a Paragraph

三个层次的论述（引用哲学术语）；
1. 语义之理：界定论断的范围（Statement）
2. 逻辑之理：通过推断得出结论（Reasoning）
3. 经验之理：应用现实例子、数据作为逻辑的基础（Support）
   尤其在 How 中重要

#### 2.1.4 Types: Behaviour and Ideas

Agree and disagree for ideas.

It's like the topic have already gave you a statement, what you have to do is only reasoning and support the thesis (by facts, and logics).

>The **most important** aim of science should be to improve people's lives.
>==To what extent do you agree or disagree with this statement?== Give reasons for your answer and include any relevant examples from your own knowledge or experience.

disagree

Facts

How does science promote society?

Other purposes?

AI/nuclear weapons

Explore: seek truths: the original purpose

Survival issues: global warming

### 2.2 Discuss both sides

> Some people say that advertising is extremely successful at persuading us to buy things. Other people think that advertising is so common that we no longer pay attention to it. ==Discuss both these views and give your own opinion.==

中立/一边倒/两边都不赞成

==People have differing views== regarding the impacts of commercial. ==Personally==,

==On the one hand==, some claim advertisements affect our shopping behaviors.

Trend/

Celebrity endorsement:

Exaggerate the information about their commodities.

==On the other hand==, others think people gradually ignore advertising.

Repetitive: contents

Frequent

Brainwash

==In my opinion,==


## References

